var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/projects/[id]/apply-distribute/route.js")
R.c("server/chunks/[root-of-the-server]__fd0f0b60._.js")
R.c("server/chunks/[root-of-the-server]__f408c708._.js")
R.c("server/chunks/ce889_server_app_api_projects_[id]_apply-distribute_route_actions_df2ffb77.js")
R.m(19681)
module.exports=R.m(19681).exports
